@charset "utf-8";
.banner {
    position: relative;
    height: auto;
    clear: both;
    min-height: 440px;
}

.ban_p, .ban_p ul, .ban_p li, .ban_p li a, .ban_p li {
    display: block;
    height: auto;
    width: 100% !important;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.ban_p li img {
    width: 100% !important;
    height: auto;
    display: block;
    margin: 0 auto;
}

.ban_t {
    width: 1100px;
    height: 50px;
    bottom: 0;
    left: 50%;
    margin-left: -550px;
    position: absolute;
    text-align: center;
}

.ban_t em {
    width: 16px;
    height: 16px;
    border-radius: 16px;
    margin-right: 12px;
    display: inline-block;
    background: #f8f8f8;
}

.ban_t em.on {
    background: #c60908;
}

.til01, .til02 {
    text-align: center;
    display: block;
    font-size: 34px;
    color: #000;
    line-height: 50px;
    height: 104px;
    position: relative;
    font-weight: normal;
}

.til01:before, .til02:before {
    content: "";
    width: 22px;
    left: 50%;
    margin-left: -11px;
    top: 80px;
    height: 3px;
    position: absolute;
    background: #c7000a;
}

.til01 a, .til02 a {
    display: block;
    color: #000;
}

.til01 em {
    display: block;
    font-size: 18px;
    line-height: 16px;
    opacity: 0.5;
    text-transform: uppercase;
}
.til01 em {
    margin-top: 10px;
}
.til02 {
    line-height: 85px;
    height: 152px;
}

.til02:before {
    top: 82px;
}

.til02 b {
    color: #c60908;
}

.til02 p {
    display: block;
    font-size: 22px;
    line-height: 42px;
    opacity: 0.8;
}

.team .til01 {
    padding: 18px 0 0;
    color: #fff;
    height: 80px;
}

.impor .til01 {
    color: #fff;
    height: 120px;
}

.team .til01 a, .impor .til01 a {
    color: #fff;
}

.team .til01:before, .impor .til01:before {
    background: #fff;
}

/* 历史 */
.history {
    padding: 73px 0;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    color: #222;
    overflow: hidden;
}

.history_w {
    height: 75px;
    padding: 0 48px;
}

.history_c {
    background: url(../images/historybg.jpg) no-repeat center 0 #fff;
    position: relative;
}

.history_c h3 {
    position: absolute;
    left: 94px;
    top: 72px;
}

.history_c:before {
    content: "";
    width: 100%;
    left: 0;
    bottom: -44px;
    height: 44px;
    position: absolute;
    background: url(../images/ge01.png) no-repeat 0 0;
    z-index: -1;
}

.history_ct {
    height: 411px;
    padding: 60px 0 0 22px;
}

.history_ct li {
    float: left;
    width: 136px;
    white-space: nowrap;
}

.history_ct li span {
    display: block;
    font-size: 20px;
    height: 56px;
    line-height: 34px;
    color: #222;
    font-weight: bold;
}

.history_ct li p {
    font-size: 14px;
    line-height: 17px;
}

.history_ct li:nth-child(1) {
    margin: 220px 0 0;
    width: 132px;
}

.history_ct li:nth-child(2) {
    margin: 208px 0 0;
}

.history_ct li:nth-child(3) {
    margin: 190px 0 0;
}

.history_ct li:nth-child(4) {
    margin: 150px 0 0;
}

.history_ct li:nth-child(5) {
    margin: 112px 0 0;
}

.history_ct li:nth-child(6) {
    margin: 54px 0 0;
}

.webox_l {
    padding: 48px 0 0 45px;
    height: 97px;
}

.webox_l li {
    border-right: 1px solid #d6d6d6;
    padding: 0 24px;
    height: 48px;
    float: left;
    color: #333;
    font-size: 16px;
    line-height: 22px;
    white-space: nowrap;
}

.webox_l li span {
    float: left;
    font-family: Times New Roman;
    font-size: 56px;
    line-height: 48px;
    padding: 0 5px 0 0;
}

.webox_l li p {
    float: left;
}

.webox_l li p em {
    display: block;
    width: 26px;
    height: 26px;
    line-height: 26px;
    border-radius: 26px;
    color: #fff;
    background: #c7000a;
    font-size: 16px;
}

.webox_l li:nth-child(2n) p em {
    font-size: 26px;
}

.webox_l li.cur, .webox_l li:hover {
    font-weight: bold;
    color: #c60908;
    background-position: 53px -62px !important;
}

.webox_l li:last-child {
    border-right: 0;
    padding-right: 0;
}

.webox_l li em {
    display: block;
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
    color: #9f9f9f;
}

/*产品中心*/
.probox {
    font-family: "Microsoft Yahei";
    padding: 20px 0 0;
    position: relative;
    z-index: 1;
    line-height: 54px;
    color: #fff;
    font-size: 20px;
    max-width: 1920px;
    margin: 0 auto;
}

.pro_til {
    font-size: 20px;
    line-height: 63px;
    height: 86px;
    color: #fff;
    overflow: hidden;
    text-align: center;
}

.pro_til li {
    float: left;
    width: 240px;
    height: 63px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    border-right: solid 1px #fff;
    background: #c60908;
}

.pro_til li:last-child {
    border: 0;
}

.pro_til li a {
    color: #fff;
    display: inline-block;
    padding-left: 20px;
    background: url(../images/ico01.png) no-repeat 0 center;
}

.pro_til li:hover, .pro_til li.cur {
    background: #000;
}

.pro_cl {
    width: 50%;
    position: relative;
    text-align: center;
    overflow: hidden;
}

.pro_cr {
    width: 50%;
    text-align: center;
    overflow: hidden;
}

.pro_ce {
    position: absolute;
    width: 138px;
    height: 56px;
    bottom: 0;
    right: 0;
    z-index: 2;
}

.pro_ce em {
    width: 14px;
    height: 14px;
    border-radius: 14px;
    background: #fff;
    float: left;
    margin: 0 10px 0 0;
}

.pro_ce em.cur {
    background: #c60908;
}

.pro_cl p {
    position: relative;
}

.pro_cr li {
    width: 47.5%;
    float: left;
    margin: 0 0 23px 2.5%;
    position: relative;
    overflow: hidden;
}

.pro_cr li p, .pro_cr li img, .pro_cl p, .pro_cl p img {
    width: 100%;
    display: block;
}

.pro_cr li span, .pro_cl span {
    position: absolute;
    left: 0;
    top: 10.23%;
    width: 100%;
    height: 74px;
    line-height: 27px;
    font-size: 20px;
    text-align: center;
}

.pro_cr li span em, .pro_cl span em {
    display: block;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 22px;
}

.pro_cr li span:before, .pro_cl span:before {
    content: "";
    width: 22px;
    left: 50%;
    margin-left: -11px;
    bottom: 0;
    height: 3px;
    position: absolute;
    background: #86868c;
}

.pro_cr li span a, .pro_cl span a {
    display: block;
    color: #fff;
}

@media screen and (max-width: 1440px) {
    .pro_cr li {
        margin-bottom: 9px;
    }
}

@media screen and (max-width: 1679px) {
    .pro_cr li {
        margin-bottom: 12px;
    }
}

/* 实力之选 */
.stren {
    font-family: "Microsoft Yahei";
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    color: #555;
    clear: both;
    padding: 60px 0 80px;
}

.stren_c {
    height: 514px;
}

.stren_c dl {
    width: 282px;
    float: left;
    margin: 0 24px 0 0;
    background: #fff;
    position: relative;
    height: 485px;
    z-index: 1;
}

.stren_c dl:before {
    width: 100%;
    height: 0;
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    -webkit-transition: height .3s;
    transition: height .3s;
    z-index: -1;
}

.stren_c dt, .stren_c dt img {
    width: 282px;
    height: 255px;
    display: block;
    overflow: hidden;
}

.stren_c dl:last-child {
    margin: 0;
}

.stren_c dd {
    padding: 20px 35px 0;
}

.stren_c dd h3 {
    height: 58px;
    line-height: 50px;
    font-size: 22px;
    position: relative;
}

.stren_c dd h3 a {
    color: #222;
}

.stren_c dd h3:before {
    content: "";
    width: 22px;
    left: 50%;
    margin-left: -11px;
    top: 48px;
    height: 3px;
    position: absolute;
    background: #86868c;
}

.stren_c dd span {
    display: block;
    padding: 15px 0 0;
}

.stren_c dd span a {
    width: 32px;
    height: 32px;
    display: block;
    margin: 0 auto;
    background: url(../images/ico02.png) no-repeat 0 0;
}

.stren_c dl:hover dd span a, .stren_c dl.cur dd span a {
    background: url(../images/ico03.png) no-repeat 0 0;
}

.stren_c dl:hover, .stren_c dl:hover dd h3 a, .stren_c dl.cur dd, .stren_c dl.cur dd h3 a {
    color: #fff;
}

.stren_c dl:hover dd h3:before, .stren_c dl.cur dd h3:before {
    background: #fff;
}

.stren_c dl:hover:before, .stren_c dl.cur:before {
    height: 230px;
    background: #c60908;
}

.more01 a {
    display: block;
    width: 182px;
    line-height: 46px;
    font-size: 18px;
    background: #c60908;
    color: #fff;
    margin: 0 auto;
    font-weight: bold;
}

/*团队*/
.team {
    font-family: "Microsoft Yahei";
    font-size: 16px;
    position: relative;
    line-height: 26px;
    color: #fff;
    background: url(../images/teambg.jpg) no-repeat center 0;
    text-align: center;
    padding: 47px 0 0;
    height: 560px;
}

.team_w {
    height: 74px;
}

.team_c {
    position: relative;
}

.prev1, .next1 {
    width: 38px;
    height: 66px;
    cursor: pointer;
    z-index: 11;
    top: 112px;
    right: -66px;
}

.prev1 {
    left: -66px;
}

.prev3, .next3, .prev2, .next2 {
    width: 52px;
    height: 52px;
    cursor: pointer;
    z-index: 11;
    top: 572px;
    right: -70px;
    background: url(../images/next2.png) no-repeat 0 0;
}

.prev3, .next3 {
    top: 176px;
    background: url(../images/next3.png) no-repeat 0 0;
}

.prev2 {
    background: url(../images/prev2.png) no-repeat 0 0;
}

.prev3 {
    background: url(../images/prev3.png) no-repeat 0 0;
}

.prev3, .prev2 {
    left: -70px;
}

.next2 {
    right: 20px;
}

.prev2 {
    left: 20px;
}

.prev3:hover, .next3:hover, .prev2:hover, .next2:hover {
    background-position: 0 bottom !important;
}

.team_cp li {
    width: 385px;
    float: left;
    margin: 0 22px 0 0;
}

.team_cp li p, .team_cp li p img {
    width: 385px;
    height: 289px;
    display: block;
    overflow: hidden;
}

.team_cp li span a {
    display: block;
    color: #fff;
    line-height: 56px;
}

/* 专利证书 */
.honner {
    clear: both;
    height: 630px;
    padding: 70px 0 0;
    font-size: 16px;
    line-height: 30px;
    color: #333;
}

.hon_p {
    width: 550px;
    padding: 50px 0 0;
    text-align: center;
}

.hon_w {
    width: 620px;
    padding: 35px 0 0 8px;
}

.hon_w h3 {
    height: 68px;
    font-size: 30px;
    line-height: 67px;
    font-weight: normal;
    color: #000;
    position: relative;
    z-index: 1;
}

.hon_w h3:before {
    content: "";
    width: 530px;
    left: 36px;
    top: 63px;
    height: 1px;
    position: absolute;
    background: #999;
    z-index: -1;
}

.hon_w h3 b {
    width: 95px;
    float: left;
    display: block;
}

.hon_w h3 em {
    font-size: 14px;
    opacity: 0.3;
}

.hon_w p {
    padding: 0 0 0 95px;
    display: block;
    white-space: nowrap;
}

.hon_w1 {
    height: 190px;
}

/*质量保障*/
.impor {
    font-size: 16px;
    position: relative;
    line-height: 22px;
    color: #555;
    /*padding: 60px 0 0;*/
    overflow: hidden;
    background: url(../images/imporbg.jpg) no-repeat center 0;
    /*height: 719px;*/

    padding: 60px 0 51px;
}

.impor_c dl {
    /*width: 400px;*/
    height: 260px;
    position: relative;
    z-index: 1;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.05);
    padding: 67px 38px 0 55px;
    background: #fff;
    float: left;

    width: 33%;
}

.impor_c dt {
    height: 88px;
    font-size: 18px;
    line-height: 21px;
    color: #333;
}

.impor_c dt span {
    width: 71px;
    height: 71px;
    display: block;
    float: left;
    margin: 0 12px 0 0;
}

.impor_c dt b {
    float: left;
    position: relative;
    padding: 10px 0 0;
    text-transform: uppercase;
}

.impor_c dt b:before {
    content: "";
    position: absolute;
    width: 30px;
    height: 2px;
    background: #c7000a;
    left: 0;
    top: 63px;
}

.impor_c dl:nth-child(3) dt b, .impor_c dl:nth-child(4) dt b, .impor_c dl:nth-child(1) dt b {
    padding: 0;
}

.impor_c dl:nth-child(3) dt b:before, .impor_c dl:nth-child(4) dt b:before, .impor_c dl:nth-child(1) dt b:before {
    top: 66px;
}

.impor_c dl:hover, .impor_c dl.cur, .impor_c dl:hover dt b, .impor_c dl.cur dt b {
    color: #fff;
    z-index: 9;
}

.impor_c dl:hover dt b:before, .impor_c dl.cur dt b:before {
    background: #fff;
}

.impor_c dl:hover:before, .impor_c dl.cur:before {
    content: "";
    position: absolute;
    /*width: 425px;*/
    height: 302px;
    background: #c7000a;
    z-index: -1;
    left: -12px;
    top: -21px;

    width: 550px;
}

/* 交期之选 */
.cycle {
    padding: 75px 0 0;
    height: 800px;
    font-family: "Microsoft Yahei";
    overflow: hidden;
    font-size: 16px;
    line-height: 22px;
}

.cycle_t {
    position: absolute;
    width: 670px;
    top: 418px;
    left: 542px;
    text-align: center;
    font-size: 20px;
    line-height: 22px;
    color: #333;
    z-index: 1;
}

.cycle_t li {
    width: 107px;
    height: 156px;
    background: url(../images/cycle_tbg1.png) no-repeat center 0;
    padding: 22px 25px 0;
    float: left;
    margin: 0 10px 0 0;
}

.cycle_t li span {
    display: block;
    font-size: 36px;
    line-height: 48px;
    font-family: Times New Roman;
    border-bottom: 1px solid #ccc;
    margin-bottom: 11px;
}

.cycle_t li p {
    height: 58px;
    border-bottom: 1px solid #ccc;
}

.cycle_t li.cur {
    background: url(../images/cycle_tbg2.png) no-repeat center 0;
    color: #fff;
}

.cycle_t li.cur span, .cycle_t li.cur p {
    border-color: #dd666c;
}

.cycle_l dl {
    position: relative;
}

.cycle_l dl, .cycle_l dt, .cycle_l dt img {
    width: 1200px;
    height: 513px;
}

.cycle_l dd {
    position: absolute;
    width: 350px;
    height: 146px;
    background: rgba(0, 0, 0, 0.8);
    left: 0;
    top: 440px;
    line-height: 22px;
    color: #fff;
    padding: 0 60px;
}

.cycle_l dd h3 {
    position: relative;
    height: 74px;
    line-height: 77px;
    font-size: 22px;
}

.cycle_l dd h3:before {
    content: "";
    position: absolute;
    width: 22px;
    height: 2px;
    background: #fff;
    left: 0;
    top: 63px;
}

/* 优势 */
.edge {
    font-family: "Microsoft Yahei";
    font-size: 16px;
    line-height: 36px;
    color: #fff;
    width: 100%;
    margin: 0 auto;
    max-width: 1920px;
    position: relative;
}

.edge_p, .edge_p img {
    width: 100%;
    display: block;
    margin: 0 auto;
}

.edge_w {
    width: 560px;
    position: absolute;
    left: 50%;
    margin-left: -600px;
    top: 3.7rem;
}

.edge_w h2 {
    font-weight: normal;
    background: url(../images/partilbg.png) no-repeat 0 bottom;
    margin-bottom: 1.8rem;
    font-size: 48px;
    line-height: 3.35rem;
    height: 7rem;
    color: #fff;
}

.edge_w h2 a {
    color: #fff;
}

.edge_w h2 p {
    font-size: 22px;
    line-height: 48px;
}

.edge_wl {
    width: 560px;
    position: absolute;
    left: 50%;
    margin-left: -600px;
    bottom: 2rem;
}

.edge_wl li {
    border-right: solid 1px #fff;
    height: 71px;
    padding: 0 29px;
    font-size: 20px;
    line-height: 28px;
    float: left;
}

.edge_wl li a {
    color: #fff;
}

.edge_wl li span {
    display: block;
    height: 44px;
    line-height: 44px;
}

.edge_wl li span b {
    font-family: Times New Roman;
    font-size: 48px;
    float: left;
    padding: 0 4px 0 0;
}

.edge_wl li span em {
    display: inline-block;
    width: 22px;
    line-height: 22px;
    text-align: center;
    color: #c7000a;
    background: #fff;
    border-radius: 22px;
    font-size: 14px;
}

.edge_wl li:first-child {
    padding-left: 0;
}

.edge_wl li:last-child {
    padding-right: 0;
    border: 0;
}

/*案例*/
.case {
    font-family: "Microsoft Yahei";
    padding: 78px 0 0;
    height: 992px;
    position: relative;
    z-index: 1;
    line-height: 32px;
}

.case_t {
    font-size: 20px;
    line-height: 46px;
    height: 122px;
    text-align: center;
}

.case_t li {
    float: left;
    height: 90px;
    border-right: solid 1px #b2b2b2;
    padding: 0 53px;
}

.case_t li a {
    color: #14191b;
}

.case_t li:first-child {
    padding-left: 0;
}

.case_t li:last-child {
    padding-right: 0;
    border: 0;
}

.case_t li em {
    width: 57px;
    height: 57px;
    display: block;
    margin: 0 auto;
    background: #14191b;
    border-radius: 57px;
}

.case_t li.cur, .case_t li.cur a {
    color: #c7000a;
    font-weight: bold;
}

.case_t li.cur em {
    background: #c7000a;
}

/*.case_c{background:url(../images/casebg.png) no-repeat center 47px;padding: 0 180px;height: 630px;}*/
.case_c {
    height: 630px;
    width: 1200px;
}

.case_c dl {
    width: 1200px;
    height: 675px;
    background: #fff;
    position: relative;
}

.case_c dt, .case_c dt img {
    width: 1200px;
    height: 675px;
    display: block;
    overflow: hidden;
}

.case_c dd {
    padding: 20px 44px 0;
    color: #555;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff;
    width: 1200px;
    height: 140px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
}

.case_c dd h3 {
    font-size: 20px;
    font-weight: normal;
    color: #333;
    position: relative;
}

.case_c dd h3:before {
    content: "";
    width: 22px;
    left: 0;
    bottom: 0;
    height: 2px;
    position: absolute;
    background: #c7000a;
}

.case_c dd h3 a {
    display: block;
    color: #333;
}

/*合作*/
.part {
    font-family: "Microsoft Yahei";
    overflow: hidden;
    padding: 70px 0 0;
    height: 414px;
    position: relative;
    z-index: 1;
    background: url(../images/partbg.jpg) no-repeat center 0;
}

.part h2 span {
    text-align: center;
    font-size: 14px;
    float: right;
    padding: 6px 0 0;
}

.part h2 span a {
    width: 94px;
    line-height: 26px;
    border: solid 1px #cfcfcf;
    background: #fff;
    border-radius: 3px;
    color: #333;
    display: block;
}

.part h2 p {
    background: url(../images/ico04.png) no-repeat 0 0;
    padding-left: 55px;
}

.part h2 p a {
    display: inline-block;
    color: #fff;
}

.part h2 {
    font-size: 30px;
    font-weight: normal;
    background: url(../images/partilbg.png) no-repeat 492px 16px;
    height: 63px;
    line-height: 36px;
}

.part_c {
    overflow: hidden;
}

.part_c li {
    float: left;
    width: 240px;
    position: relative;
    background: #fff;
    text-align: center;
}

.part_c li p {
    overflow: hidden;
    border: solid 1px #e5e5e5;
    padding: 7px 0;
    position: relative;
}

.part_c li p, .part_c li p img {
    width: 238px;
    height: 119px;
    display: block;
    overflow: hidden;
}

.part_c li p span {
    -webkit-transition: height .3s;
    transition: height .3s;
    width: 240px;
    position: absolute;
    left: -1px;
    top: -1px;
    background: rgba(199, 0, 10, 0.9);
    height: 0;
    z-index: 1;
}

.part_c li p span a {
    display: none;
}

.part_c li p:hover span {
    height: 240px;
}

.part_c li p:hover span a {
    display: inline-block;
    color: #fff;
    margin: 51px auto 0;
    border-top: 1px solid #e38085;
    border-bottom: 1px solid #e38085;
    line-height: 33px;
    padding: 0 12px;
}

/*资讯*/
.nswsbox {
    height: 845px;
    padding-top: 70px;
    font-family: "Microsoft Yahei";
    line-height: 24px;
    color: #666;
    font-size: 14px;
    clear: both;
    z-index: 1;
    position: relative;
}

.nswsbox:before {
    content: "";
    width: 1306px;
    left: -53px;
    top: 184px;
    height: 653px;
    position: absolute;
    background: #fff;
    z-index: -1;
    box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.05);
}

.nswsbox:after {
    content: "";
    width: 1306px;
    left: -53px;
    top: 837px;
    height: 38px;
    position: absolute;
    background: url(../images/new_ge.png) no-repeat center 0;
    z-index: -1;
}

.nsws_con {
    padding: 46px 0 0;
    overflow: hidden;
}

.news {
    width: 722px;
}

.faqs {
    width: 355px;
    height: 543px;
    overflow: hidden;
    background: url(../images/faqbg.gif) no-repeat 0 0;
    padding: 7px 29px;
}

.faqs_c {
    height: 468px;
    overflow: hidden;
}

.faqs h3 {
    font-size: 22px;
    font-weight: normal;
    height: 57px;
    line-height: 52px;
}

.new_t {
    font-size: 22px;
    height: 47px;
    line-height: 47px;
    color: #333;
}

.new_t li {
    float: left;
    padding: 0 33px;
    position: relative;
    color: #333;
}

.new_t li a {
    color: #333;
    display: block;
}

.new_t li.cur, .new_t li.cur a {
    color: #fff;
    background: #c7000a;
}

.faqs_c li a:hover, .faqs_c li:hover a, .news_c li a:hover, .news_c li:hover a {
    color: #c60908;
}

.news_c dl {
    margin-bottom: 24px;
    position: relative;
    height: 208px;
}

.news_c dt, .news_c dt img {
    width: 369px;
    height: 208px;
    display: block;
    overflow: hidden;
    float: left;
}

.news_c dd {
    height: 209px;
    overflow: hidden;
    width: 351px;
    border: solid 1px #d5d5d5;
    border-left: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    padding: 8px 32px 0;
}

.news_c dd h4 a {
    color: #333;
    display: block;
    font-size: 18px;
    line-height: 57px;
    font-weight: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.news_c dd h4 a:hover, .faqs_c dd h4 a:hover, .news_c dl:hover dd h4 a, .faqs_c dl:hover dd h4 a {
    font-weight: bold;
    color: #c60908;
}

.news_c dd p {
    height: 104px;
    overflow: hidden;
}

.news_c dd span {
    display: block;
    text-align: right;
    color: #999;
    font-size: 12px;
}

.news_c li {
    height: 53px;
    line-height: 53px;
    padding: 0 28px 0 10px;
    font-size: 16px;
    border-bottom: 1px dotted #ccc;
}

.news_c li a {
    display: block;
    background: url(../images/ico05.gif) no-repeat 0 -33px;
    color: #777;
    padding-left: 28px;
}

.news_c li a:hover {
    background-position: 0 22px;
    color: #c60908;
}

.news_c li span {
    display: block;
    float: right;
    color: #999;
    font-size: 12px;
}

.faqs_c li {
    height: 162px;
    padding: 0 0 0 35px;
    border-top: 1px dotted #ccc;
    background: url(../images/ico06.gif) no-repeat 0 24px;
}

.faqs_c li span {
    display: block;
    height: 55px;
    line-height: 55px;
    font-size: 18px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.faqs_c li a, .news_c li a, .faqs h3 a {
    color: #333;
}


/*友情链接*/
.link {
    height: 65px;
    line-height: 65px;
    color: #333;
    position: relative;
    z-index: 9;
    overflow: hidden;
}

.link_c {
    width: 1200px;
    margin: 0 auto;
}

.link_c a {
    display: inline-block;
    color: #333;
    padding: 0 27px;
}

.link_c span {
    float: left;
    width: 195px;
    padding: 0 0 0 12px;
    font-size: 18px;
    color: #333;
    display: block;
}

.link_c span em {
    font-family: Arial;
    display: inline-block;
    padding: 0 4px;
}

.pro_cr li img, .pro_cl img, .stren_c dt img, .team_cp li p img, .part_c li img, .news_c dt img, .case_c dt img {
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}

.pro_cr li:hover img, .pro_cl:hover img, .stren_c dl:hover dt img, .team_cp li:hover p img, .part_c li:hover img, .news_c dl:hover dt img, .case_c dl:hover dt img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.zuoyiy {
    margin-left: 9%;
}

.youx {
    margin-top: 5%;
}

set 限制解除